SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000549: System Log does not display any logs - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000549Endian FirewallGUIpublic2008-02-05 14:242010-11-22 11:51
Reporterdevorem 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.4.1 
Summary0000549: System Log does not display any logs
DescriptionFrom my experience with 2.1.2 and from the documentation at http://www.endian.it/fileadmin/documentation/efw-admin-guide/en/efw.log.system.html [^] I believe there should be a number of things logged at System Log / Endian Firewall. However, nothing ever shows up in that section.
Additional InformationReproduced on several systems with 2.2 Beta 2 and 3 systems with Beta 2.2 Beta 3.
Tagspurple
Attached Files

- Relationships

-  Notes
(0002066)
luca-endian (developer)
2009-03-19 12:29

Nothing is displayed until you select a different Section.
All choices work except for the default one: "System"

- Issue History
Date Modified Username Field Change
2008-02-05 14:24 devorem New Issue
2009-03-19 12:23 luca-endian Product Version 2.2-beta3 => 2.2-rc3
2009-03-19 12:23 luca-endian Summary System Log / Endian Firewall does not display any logs => System Log does not display any logs
2009-03-19 12:29 luca-endian Note Added: 0002066
2009-03-20 14:38 luca-endian Status new => confirmed
2009-07-01 11:01 luca-endian Tag Attached: purple
2010-09-24 14:20 peter-endian Status confirmed => resolved
2010-09-24 14:20 peter-endian Fixed in Version => 2.4.1
2010-09-24 14:20 peter-endian Resolution open => fixed
2010-09-24 14:20 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker